SUSE SLED15 / SLES15 Security Update : apache2 (SUSE-SU-2021:3522-1)

critical Nessus Plugin ID 154632